

.parallax-section
{
	position:relative;
	padding:15px 0px;
	color:#ffffff;
	background-color:#00f1fc;
	background-repeat:no-repeat;
	background-attachment:fixed;
	background-size:cover;
	background-position:center center;
	overflow:hidden;
}
.no-padding
{
	padding-bottom:0px;
}
.parallax-section:before
{
	content:'';
	position:absolute;
	left:0px;
	top:0px;
	width:100%;
	height:100%;
	opacity:0.70;
	z-index:0;
	background:#f55692;
	background:-webkit-linear-gradient(right top,#fb9fb5,#f55692);
	background:-ms-linear-gradient(right top,#fb9fb5,#f55692);
	background:-o-linear-gradient(right top,#fb9fb5,#f55692);
	background:-moz-linear-gradient(right top,#fb9fb5,#f55692);
	background:-o-linear-gradient(right top,#fb9fb5,#f55692);
}

.parallax-section.style-two:before
{
	background:#1cbefe;
	background:-webkit-linear-gradient(left top,#333,#333);
	background:-ms-linear-gradient(left top,#333,#333);
	background:-o-linear-gradient(left top,#333,#333);
	background:-moz-linear-gradient(left top,#333,#333);
	background:-o-linear-gradient(left top,#333,#333);
}

.parallax-section .auto-container
{
	position:relative;
	z-index:1;
}

.parallax-section .subtitle
{
	font-size:12px;
	text-transform:uppercase;
	letter-spacing:2px;
	margin-bottom:15px;
	color:#ffffff;		
}

.parallax-section h2{
	font-size:20px;
	text-transform:uppercase;
	letter-spacing:1px;
	margin-bottom:30px;
	color:#ffffff;	
}
.text-center
{
	text-align:center;
}
.table-bordered
{
	padding:2%;
}
